{
  "paths": [
    {
      "_path": "lib/R/library/dtwclust/CITATION",
      "path_type": "hardlink",
      "sha256": "29e860919f8b67d1342c7df130b419170d72697a3abe50e1073add40bfb00d0d",
      "size_in_bytes": 401
    },
    {
      "_path": "lib/R/library/dtwclust/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "a6c5b279e6d0a91cbcf2180f65a4b24f6df9f0b361da0c744c0a745e83b1936e",
      "size_in_bytes": 3256
    },
    {
      "_path": "lib/R/library/dtwclust/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "30edffede6dff6b3bf831ebc1459131829ca0549e6b3744b955f6720ae8e0ac5",
      "size_in_bytes": 2892
    },
    {
      "_path": "lib/R/library/dtwclust/INDEX",
      "path_type": "hardlink",
      "sha256": "6efb2f499cdaf3eed2e98afb104722f5e86dca690b7e2d45fbe54b498ca3d82d",
      "size_in_bytes": 2411
    },
    {
      "_path": "lib/R/library/dtwclust/MD5",
      "path_type": "hardlink",
      "sha256": "71da72c2278d87bcc26c80447c85dbaa429630ab0d3bc0c69c67ba254f52cfb6",
      "size_in_bytes": 5064
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8918d575e41806b77168f33d9e9d0002e9f0527c6bc0b89622cca04b5975ab9c",
      "size_in_bytes": 2068
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "51341d693fc62b0bc83821fea4e36df7d87eb36fa04428d2d03409b0054f6565",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "656b24688c6c27c5f8e607f5b1f70cad971a1871aa44b013aecc82f6b4fd561e",
      "size_in_bytes": 2036
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f6373c6e20623bf1027089c373db517aa56fbd83bcffa01b7d70f7c911db6a64",
      "size_in_bytes": 1118
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3b8bf75b83ef2cb1453ea7944eb93d7e62decca339bfabb5fa3000e126949f1f",
      "size_in_bytes": 1415
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "70328411fbafda8b93df4d96b070999204943550374cf2f4e0727db3b541cfd4",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/R/library/dtwclust/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5d13d9ebfd2c1f8939d91903f99ef79a5720fcfd2b0f455798f003399bc1c4ff",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/dtwclust/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "59877eedf23565d4c8b17aa3c1ec51083b232c2872fb5b36a6b18c1825860e59",
      "size_in_bytes": 3735
    },
    {
      "_path": "lib/R/library/dtwclust/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "622064dbf065ddb37000198fbe7983ee2f5596098692083b5026f2cdac670cbe",
      "size_in_bytes": 510
    },
    {
      "_path": "lib/R/library/dtwclust/R/dtwclust",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/dtwclust/R/dtwclust.rdb",
      "path_type": "hardlink",
      "sha256": "400be8e2218a7f8c3deb854755a8d414cbde278c0f23c77c3f71681e2586bd12",
      "size_in_bytes": 607001
    },
    {
      "_path": "lib/R/library/dtwclust/R/dtwclust.rdx",
      "path_type": "hardlink",
      "sha256": "41824a89b6d36e5f50af65099aa69194173ec2d52516956dbc348d3a1febedcf",
      "size_in_bytes": 3153
    },
    {
      "_path": "lib/R/library/dtwclust/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "a6c67815113999eeaf095ba70f7c4274426968fea6fab6451ebc3be4337d1488",
      "size_in_bytes": 266854
    },
    {
      "_path": "lib/R/library/dtwclust/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "701d096fcaf0180fc4eb5fc4909abaf2845c7b1b1a864ea61e4d39d34ca053c3",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/dtwclust/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "e0c04ae8f6aa0c8a028c5a9ed1e1a286c0605f9465aa3dc28a4e9c0b7cc3489d",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/R/library/dtwclust/doc/dtwclust.Rnw",
      "path_type": "hardlink",
      "sha256": "7567dca35ae1f94a9de2a8eb30e5e19624addba26bc1a054b8ccca92cd1fd4d0",
      "size_in_bytes": 104582
    },
    {
      "_path": "lib/R/library/dtwclust/doc/dtwclust.pdf",
      "path_type": "hardlink",
      "sha256": "b87905e6b5ba69521fa642d61f481e4b03c03e018360c884af55f285418b9ab2",
      "size_in_bytes": 457848
    },
    {
      "_path": "lib/R/library/dtwclust/doc/index.html",
      "path_type": "hardlink",
      "sha256": "5172e5ac48b604e35c65dfcf84a839adddef130c8289b3ae9fb2a2549feb0b2f",
      "size_in_bytes": 2369
    },
    {
      "_path": "lib/R/library/dtwclust/doc/parallelization-considerations.Rmd",
      "path_type": "hardlink",
      "sha256": "8610e692bc34f923f0f67c9d6047f5e342e10644185f51af9810e4073ecabc4d",
      "size_in_bytes": 8708
    },
    {
      "_path": "lib/R/library/dtwclust/doc/parallelization-considerations.html",
      "path_type": "hardlink",
      "sha256": "605ad0ac24a30a8c2cbfa3d8f66bbce8eec2bcbd59571af835d5422dbf4c656c",
      "size_in_bytes": 27206
    },
    {
      "_path": "lib/R/library/dtwclust/doc/timing-experiments.Rmd",
      "path_type": "hardlink",
      "sha256": "bd5de476dee273552edfe32e85e7779945e7ac93325eb9636dce69d3ca8049bc",
      "size_in_bytes": 35256
    },
    {
      "_path": "lib/R/library/dtwclust/doc/timing-experiments.html",
      "path_type": "hardlink",
      "sha256": "dd5468fe531499dd562850464271992cbc21b14b4c563241409b33f26f755cfd",
      "size_in_bytes": 1897994
    },
    {
      "_path": "lib/R/library/dtwclust/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5c3cdb811739ebd8c9857470488ef68608c5b8ed1dbe0fb97dd9cf2c56bac860",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/R/library/dtwclust/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6a646d91c9d0a7e546b28ea25d9a30bd55f7bcc778e5dea7cacfbe5357dd31da",
      "size_in_bytes": 903
    },
    {
      "_path": "lib/R/library/dtwclust/help/dtwclust.rdb",
      "path_type": "hardlink",
      "sha256": "0e1ef217ff6ea60aab0f3e54495e8f8b57ece8983672c6d293f12d382845ce39",
      "size_in_bytes": 193861
    },
    {
      "_path": "lib/R/library/dtwclust/help/dtwclust.rdx",
      "path_type": "hardlink",
      "sha256": "7d88856d152f1b17ee2f74ccab4e5dfcd41abd113eb81770a24bcaa8773be529",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/R/library/dtwclust/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9321f28f5885203b8b805fa79de3aa389a7be5884f951b3298b5ce6ebc05bc02",
      "size_in_bytes": 540
    },
    {
      "_path": "lib/R/library/dtwclust/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "46645bec23673a66faad0fcc4c00f01b8a1bbbab621007754e9be69e2e9a5063",
      "size_in_bytes": 11115
    },
    {
      "_path": "lib/R/library/dtwclust/html/DBA.html",
      "path_type": "hardlink",
      "sha256": "c60c9f0387598176690255328902d40f23fae5d967406e5bca7dca358533b5d0",
      "size_in_bytes": 8999
    },
    {
      "_path": "lib/R/library/dtwclust/html/Distmat-class.html",
      "path_type": "hardlink",
      "sha256": "ca83436bfc8d6fb5e019957c4e846f557c5ae86dba5da1572ff5363035c4ebc2",
      "size_in_bytes": 1413
    },
    {
      "_path": "lib/R/library/dtwclust/html/Distmat-generics.html",
      "path_type": "hardlink",
      "sha256": "847c9785d1f8e19b6b48d96b57d30e0056751d6831a86bf53d68f6463e82c5aa",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/dtwclust/html/GAK.html",
      "path_type": "hardlink",
      "sha256": "47706eeb755b9107f03c339f587ffab7ef5453245c7c07650abb117c3e9c3df7",
      "size_in_bytes": 6678
    },
    {
      "_path": "lib/R/library/dtwclust/html/NCCc.html",
      "path_type": "hardlink",
      "sha256": "443084498e248e38c54bdd96249ab8a4fb387e886a8963493458dc07fd6aac56",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/R/library/dtwclust/html/PairTracker-class.html",
      "path_type": "hardlink",
      "sha256": "5f0b22074eb487f24bedc9bf0894bf1aad65295716626e8bdd13de0a58310f92",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/R/library/dtwclust/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/dtwclust/html/SBD.html",
      "path_type": "hardlink",
      "sha256": "0ffd572c5c3ac4ea1e5ede6b646546446bf243b25629e05f7df96bc92b5a5a76",
      "size_in_bytes": 5877
    },
    {
      "_path": "lib/R/library/dtwclust/html/SparseDistmat-class.html",
      "path_type": "hardlink",
      "sha256": "2f4b2f8508b28e155101fd83594034bb3629413ac0d8702f024c2329c94643e7",
      "size_in_bytes": 1519
    },
    {
      "_path": "lib/R/library/dtwclust/html/SparseDistmat-generics.html",
      "path_type": "hardlink",
      "sha256": "49cd8fdba8e5196ff1e571db33ae2bf59afed15787678a1ba549443117bd4c5e",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/dtwclust/html/TADPole.html",
      "path_type": "hardlink",
      "sha256": "f4842b0e4863d0fe1b45badf9f2787dae982a1e6f1196bd489b961a6bda4e91f",
      "size_in_bytes": 6449
    },
    {
      "_path": "lib/R/library/dtwclust/html/TSClusters-class.html",
      "path_type": "hardlink",
      "sha256": "62c3f9a5af1dafe6dab7d349b1bd017ddb9ce7889b999aa463f4fb1ca25410e1",
      "size_in_bytes": 6233
    },
    {
      "_path": "lib/R/library/dtwclust/html/as.matrix.html",
      "path_type": "hardlink",
      "sha256": "ab87bd56b63d5c81f3a9bbe77dbfd66b54ac097e12cd37aaf2b50a8a771bf310",
      "size_in_bytes": 1273
    },
    {
      "_path": "lib/R/library/dtwclust/html/compare_clusterings.html",
      "path_type": "hardlink",
      "sha256": "d8da141b4ee9ccbbe25d6fd7a5567d0b55d3ecfb8608efef612a6645f513640d",
      "size_in_bytes": 15863
    },
    {
      "_path": "lib/R/library/dtwclust/html/compare_clusterings_configs.html",
      "path_type": "hardlink",
      "sha256": "f5786047ed1dab96e1a150baf30089dd7671297c3a72168ed2882b40bfcf8b04",
      "size_in_bytes": 3695
    },
    {
      "_path": "lib/R/library/dtwclust/html/compute_envelope.html",
      "path_type": "hardlink",
      "sha256": "f34c70497683874c8e2de18c66c5bebc78ab77f4130dc3116ca7d267dbd68c91",
      "size_in_bytes": 2941
    },
    {
      "_path": "lib/R/library/dtwclust/html/cvi.html",
      "path_type": "hardlink",
      "sha256": "796d0c563fd3ba1401612c063aa7bd5183ffe2bd5e8a01f9dfb1200c9206f44e",
      "size_in_bytes": 10937
    },
    {
      "_path": "lib/R/library/dtwclust/html/cvi_evaluators.html",
      "path_type": "hardlink",
      "sha256": "90ad87d0ff9f1bb5de56e73b058ceae9b57b3b2fb7618a34cd7ea07931805e0d",
      "size_in_bytes": 3119
    },
    {
      "_path": "lib/R/library/dtwclust/html/dtw2.html",
      "path_type": "hardlink",
      "sha256": "903f3d3805b26c836e0515c71c6a5af8c04f853d7425ef2a6f2a47fc8db696bb",
      "size_in_bytes": 2973
    },
    {
      "_path": "lib/R/library/dtwclust/html/dtw_basic.html",
      "path_type": "hardlink",
      "sha256": "7b3c3f29f720b6813c1ee234cc2c616084f6897116e87600663b6c72523ffd4a",
      "size_in_bytes": 10337
    },
    {
      "_path": "lib/R/library/dtwclust/html/dtw_lb.html",
      "path_type": "hardlink",
      "sha256": "a2ed395993b8935cdc2dd0be6434ca45354ecf174f3fd8a7acbf5276638b0e88",
      "size_in_bytes": 7881
    },
    {
      "_path": "lib/R/library/dtwclust/html/dtwclust-package.html",
      "path_type": "hardlink",
      "sha256": "8982e7943e0f6bfd9994ac3b8251e268d439a4d7113f752590a122b162eb37df",
      "size_in_bytes": 4739
    },
    {
      "_path": "lib/R/library/dtwclust/html/dtwclustTimings.html",
      "path_type": "hardlink",
      "sha256": "cc11f0607859310f124d17c3f3d34dc6ebeccafc96d41e2cedf0d20ac288a047",
      "size_in_bytes": 1359
    },
    {
      "_path": "lib/R/library/dtwclust/html/explore__plot.html",
      "path_type": "hardlink",
      "sha256": "8fc14d3cfde3428bf09a0a864abdfebcaf933a3ff1683076046098e22bc6b0ac",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/dtwclust/html/explore__tidy_series.html",
      "path_type": "hardlink",
      "sha256": "64789fe3e9a977d99e816ef60011d07f85291de52d501013105c5b36f9698269",
      "size_in_bytes": 1180
    },
    {
      "_path": "lib/R/library/dtwclust/html/interactive_clustering.html",
      "path_type": "hardlink",
      "sha256": "3bfd0531e470dba119925bd5af128b1dcf78450c5d190350287069facb9935d2",
      "size_in_bytes": 4472
    },
    {
      "_path": "lib/R/library/dtwclust/html/lb_improved.html",
      "path_type": "hardlink",
      "sha256": "5b304c8e1b8c8600098052e852a0887792d852daa4b9bcb42f78811f9a63613f",
      "size_in_bytes": 6778
    },
    {
      "_path": "lib/R/library/dtwclust/html/lb_keogh.html",
      "path_type": "hardlink",
      "sha256": "6a5805fe8c77660cc6143e2c0ff50fe8f5874e173c4a8f7d86158f05b60fc3c4",
      "size_in_bytes": 6726
    },
    {
      "_path": "lib/R/library/dtwclust/html/pam_cent.html",
      "path_type": "hardlink",
      "sha256": "e7f9b13653967037e6e68112c2643dfa74d08130b79dd5200c9fe40b6ba3ba11",
      "size_in_bytes": 2784
    },
    {
      "_path": "lib/R/library/dtwclust/html/parse_input.html",
      "path_type": "hardlink",
      "sha256": "430ca0760c115637e7ac0f2fee5760a9930552feff1d23e4eb1e04df6b5588c3",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/R/library/dtwclust/html/pdc_configs.html",
      "path_type": "hardlink",
      "sha256": "b0b309f6f1b66c4e363550dce2e956f9fe05c5b0210f5d3d60353393fe349d57",
      "size_in_bytes": 3285
    },
    {
      "_path": "lib/R/library/dtwclust/html/reinterpolate.html",
      "path_type": "hardlink",
      "sha256": "5bcf5b6afae731756754df1f8a530884420e755a09cbbe17ed22dc9e5b5b4791",
      "size_in_bytes": 2147
    },
    {
      "_path": "lib/R/library/dtwclust/html/repeat_clustering.html",
      "path_type": "hardlink",
      "sha256": "d9b4bd79a5e806b8df651a53e9021ef084b3e0d5fb40a67705e69dd960e33358",
      "size_in_bytes": 2834
    },
    {
      "_path": "lib/R/library/dtwclust/html/sdtw.html",
      "path_type": "hardlink",
      "sha256": "4fca96431d54c2cadace5008a133228f5e848a16f4323c35c332342d907112fd",
      "size_in_bytes": 3524
    },
    {
      "_path": "lib/R/library/dtwclust/html/sdtw_cent.html",
      "path_type": "hardlink",
      "sha256": "38b2667af9d41432af048f81a68e2248a418e51677ac687082a7175496aace1b",
      "size_in_bytes": 5069
    },
    {
      "_path": "lib/R/library/dtwclust/html/shape_extraction.html",
      "path_type": "hardlink",
      "sha256": "45dddf5cb27a6d1ca551699797d678cad79955e5085d4d56189a683cbadbdb3e",
      "size_in_bytes": 3931
    },
    {
      "_path": "lib/R/library/dtwclust/html/ssdtwclust.html",
      "path_type": "hardlink",
      "sha256": "f03a9866a415d63d7aa08c4ce6cc3f6b1fc252dc9483afe939c2593708dc1ff4",
      "size_in_bytes": 7782
    },
    {
      "_path": "lib/R/library/dtwclust/html/tsclust-controls.html",
      "path_type": "hardlink",
      "sha256": "835eee9733ed4545f4ca87ed800302b13040d1c090fafcf497db1ae1d1761669",
      "size_in_bytes": 7579
    },
    {
      "_path": "lib/R/library/dtwclust/html/tsclust.html",
      "path_type": "hardlink",
      "sha256": "250b9e2263ad6db4ac3ebace5e1f8c25b42256a9fc2d790cb9e56c351a2b4d6b",
      "size_in_bytes": 26205
    },
    {
      "_path": "lib/R/library/dtwclust/html/tsclustFamily-class.html",
      "path_type": "hardlink",
      "sha256": "bed303a9eb4583a53d1a0c925d293e345eb5b84b25f660abc4db73dea7d42b6c",
      "size_in_bytes": 6433
    },
    {
      "_path": "lib/R/library/dtwclust/html/tsclusters-methods.html",
      "path_type": "hardlink",
      "sha256": "85fdd19026ab0594a8b91092e09972d348a4317867522d175b131cf6d5b31b09",
      "size_in_bytes": 12529
    },
    {
      "_path": "lib/R/library/dtwclust/html/tslist.html",
      "path_type": "hardlink",
      "sha256": "12e574b0ed5dcdc99bad636ab18959db457c19ec8bbe53df599536e53056c596",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/R/library/dtwclust/html/uciCT.html",
      "path_type": "hardlink",
      "sha256": "aedcb93990787ea6a1f45ac39828e843d21d07f06d115fcaf7df0f4b3a38efef",
      "size_in_bytes": 2071
    },
    {
      "_path": "lib/R/library/dtwclust/html/zscore.html",
      "path_type": "hardlink",
      "sha256": "ef544203bb72e2c9d952b214050f3ecc9b800d5526b74b010791f3d3e520dc5a",
      "size_in_bytes": 2352
    },
    {
      "_path": "lib/R/library/dtwclust/include/dtwclust.h",
      "path_type": "hardlink",
      "sha256": "67cd67b8ba771c67cd7e4333c9c4521200024ade3c12bd62b3fe19db0a64e684",
      "size_in_bytes": 3462
    },
    {
      "_path": "lib/R/library/dtwclust/interactive-clustering/app.R",
      "path_type": "hardlink",
      "sha256": "5f2608f3decb3aec18cb2b9cb093c7f75c114334a552165082619491b82f5438",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/dtwclust/interactive-clustering/main.R",
      "path_type": "hardlink",
      "sha256": "1318af7f5b3a7294108ec9c5d83942fca6c42a18f3ab1851b20f98944c5db22e",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/R/library/dtwclust/interactive-clustering/plots.R",
      "path_type": "hardlink",
      "sha256": "614b691436b11c18720c28aee0fd3bafd3d144fa6b4922c035cf83b4d8737fdc",
      "size_in_bytes": 2073
    },
    {
      "_path": "lib/R/library/dtwclust/interactive-clustering/server.R",
      "path_type": "hardlink",
      "sha256": "8da08f9c1e318c6dab657c42b13ebeb8bd356290b9e07d4913eaa9f31d5603e9",
      "size_in_bytes": 14043
    },
    {
      "_path": "lib/R/library/dtwclust/interactive-clustering/tables.R",
      "path_type": "hardlink",
      "sha256": "7a68149299aae65837467778237fe3c36cbf600f51bd89d4fc0517f853cf3452",
      "size_in_bytes": 1482
    },
    {
      "_path": "lib/R/library/dtwclust/interactive-clustering/ui.R",
      "path_type": "hardlink",
      "sha256": "b4122341f966b4382a32a718352a5308afe4ca2949e0a3d72cbc832797435e6c",
      "size_in_bytes": 16663
    },
    {
      "_path": "lib/R/library/dtwclust/libs/x64/dtwclust.dll",
      "path_type": "hardlink",
      "sha256": "b1515616bb07333ec1575291d6af3eb35fc9c7e4ae161808c099719622ed80c6",
      "size_in_bytes": 387072
    },
    {
      "_path": "lib/R/library/dtwclust/ssdtwclust/app.R",
      "path_type": "hardlink",
      "sha256": "5f2608f3decb3aec18cb2b9cb093c7f75c114334a552165082619491b82f5438",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/R/library/dtwclust/ssdtwclust/main.R",
      "path_type": "hardlink",
      "sha256": "70fc99681a9f8b62a39ebb852df62a9b1dba154e81fb2bbf88afaa7a964429ab",
      "size_in_bytes": 5693
    },
    {
      "_path": "lib/R/library/dtwclust/ssdtwclust/plots.R",
      "path_type": "hardlink",
      "sha256": "97c5727229a3db4726d36609678bab599ecca34073feb9ca43578e1f8556dae8",
      "size_in_bytes": 2295
    },
    {
      "_path": "lib/R/library/dtwclust/ssdtwclust/server.R",
      "path_type": "hardlink",
      "sha256": "b45773a783d96ea0fb3103a670b49d8b58caebeb202410e31a329fbf32ca63eb",
      "size_in_bytes": 10965
    },
    {
      "_path": "lib/R/library/dtwclust/ssdtwclust/tables.R",
      "path_type": "hardlink",
      "sha256": "527539af8618eca60b6773ee53a74ec393679a2448f990197a35685708550e84",
      "size_in_bytes": 992
    },
    {
      "_path": "lib/R/library/dtwclust/ssdtwclust/ui.R",
      "path_type": "hardlink",
      "sha256": "a5cca4173adc5f8aa34f07fad7eb28f827f8bfc4909e428c1c299f8b83c6a768",
      "size_in_bytes": 16925
    }
  ],
  "paths_version": 1
}